span.GreenText.Uppercase.StandardFont {
    position: relative;
    top: -6px;
}

div.IntroText {
    padding-bottom: 30px;
}

.Paging {
    width: 770px;
    display: inline-block;
}

.ProductDisplayGridShareThis {
    text-align:center;
}

.ProductDisplayList .ThreePaneLeftHolder {width:10% !important;padding:10px;}
.ProductDisplayList .ThreePaneMidHolder {width:35%; margin-top:5px;}
.ProductDisplayList .ThreePaneRightHolder {width:50%; margin-top:5px;}
.ProductDisplayListImageHolder {
    width: 85%;
    max-width: 60px;
    max-height: 60px;
}
.ProductDisplayListImageHolder_IMG {max-height:100%;}
.ProductImageGroup {
height: auto !important;
max-height: 100%;
max-width: 100%;

}

div.ProductDisplayGridPartNo {
    font-size: 15px;
    color: #777;
}

    div.ProductDisplayGridPartNo a {
        font-size: 15px;
    }

.ProductDisplayListAddToCart {
    float:right;
}

.ProductListMainPrice {
}

.ShareThisHolder {
    display:none;
}

.listViewPriceWrapper {
float:left;
width:40%;
margin-top:10px;
}

.pnlButtonInfo {
float:left;
width:55%;
margin-top:10px;
}
